@charset "UTF-8";

table.menu{
	border-top:2px solid #000;
	border-bottom:2px solid #000;}
table.menu tr{
	border-bottom:1px solid #000;}
table.menu tr.color{
	background:#d8fed9;}	
table.menu th{
	line-height:100%;
	vertical-align:middle;
	font-size:18px;
	text-align:center;
	padding:8px 0;
	border-right:#000 1px dotted;}
table.menu th span{
	font-size:12px;}	
table.menu th:last-child,table.menu td:last-child{
	border-right:none;}
	
table.menu td{
	vertical-align:middle;
	padding:10px;
	border-right:#000 1px dotted;}
#menuunder{
	margin-top:16px;
	padding-top:16px;
	border-top:2px solid #000;}
#menuunder_left{
	overflow:auto;
	float:left;
	width:420px;}
#menuunder_right{
	border-left:1px dotted #000;
	padding-left:20px;
	overflow:auto;}	
table.munuunder_table{
	}
table.munuunder_table tr th,table.munuunder_table tr td{
	vertical-align::middle;
	text-align:left;}
table.munuunder_table tr td{
	position:relative;
	padding-left:5px;
    top:-12px;
	}
table.munuunder_table .line{
    border-top: 1px dotted black;
    margin:12px 0 0;
    padding:0; height:11px;}

table.munuunder_table .line span{
    position: relative;
    top: -12px;
    padding: 0 10px 0 0;
    background:white;}




dl.shamp p{
	margin-bottom:10px;
	padding:10px 0 5px 0;
	font-size:18px;
	text-align:center;
	border-bottom:2px solid #000;}
dl.shamp dd{
	
	padding:0 15px 20px;}

table.sham_table{
	margin-top:15px;
	}
table.sham_table tr th,table.sham_table tr td{
	vertical-align::middle;
	text-align:left;}
table.sham_table tr td{
	position:relative;
	padding-left:5px;
    top:-12px;
	}
table.sham_table .line{
    border-top: 1px dotted black;
    margin:0px 0 0;
    padding:0; height:11px;}

table.sham_table .line span{
    position: relative;
    top: -12px;
    padding: 0 10px 0 0;
    background:white;}
